@charset "utf-8";

.catalogue {
	z-index:1;
	position: absolute;
	top: 60px;
	left: 0px;
	overflow: hidden;
	margin-top: 0px;
	margin-left: 0px;
}

html,body,td,th,p {
	height:100%;
	margin:0;
	padding:0;
	font-family: 'Oxygen', sans-serif;
	color:#FFF
}

#page-background {
	position:fixed; 
	top:0; 
	left:0; 
	width:100%; 
	height:100%;
}

.page {
	width: 100%;
}

.content {
	z-index:1;
	padding:30px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	width: 810px;
	position: relative;
}

.centerbox {
	height: 506px;
	width: 810px;
	margin-right: auto;
	margin-left: auto;
	top: 20px;
	position: relative;
	text-align: center;
	vertical-align: baseline;
	overflow: hidden;
}

.centerbox2 {
	height: 500px;
	width: 810px;
	margin-right: auto;
	margin-left: auto;
	top: 20px;
	position: relative;
	text-align: center;
	vertical-align: baseline;
	overflow: hidden;
	border: 3px solid #FFF;
}
.fourbox1 {
	height: 500px;
	width: 190px;
	float: left;
	position: relative;
	border: 3px solid #FFF;
	margin-right: 8px;
}
.fourbox2 {
	height: 500px;
	width: 190px;
	float: left;
	position: relative;
	border: 3px solid #FFF;
	margin-right: 8px;
}
.fourbox3 {
	height: 500px;
	width: 190px;
	float: left;
	position: relative;
	border: 3px solid #FFF;
	margin-right: 8px;
}

.fourbox4 {
	height: 500px;
	width: 190px;
	float: left;
	position: relative;
	border: 3px solid #FFF;
}
.lowbox {
	width: 810px;
	margin-right: auto;
	margin-left: auto;
	top: 30px;
	position: relative;
	text-align: center;
	vertical-align: baseline;
	overflow: visible;
	background: url(img/tint.png);
	height: 185px;
}
.lowbox3 {
	width: 810px;
	margin-right: auto;
	margin-left: auto;
	top: 30px;
	position: relative;
	text-align: center;
	vertical-align: baseline;
	overflow: visible;
	background: url(img/tint.png);
	height: 100%;
}

.lowbox2 {
	width: 810px;
	margin-right: auto;
	margin-left: auto;
	top: auto;
	position: relative;
	vertical-align: middle;
	overflow: hidden;
	background: url(img/tint.png);
	height: 32px;
	padding: 0px;
	margin-bottom: -25px;
	border-top-width: 2px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	margin-top: 27px;
}

.lowboxdiva {
	float: left;
	width: 490px;
	height: 185px;
	overflow: hidden;
}
.lowboxdivb {
	float: left;
	height: 185px;
	color: #FFF;
	vertical-align: top;
}

.dropshadowclass {
	border: 1px solid #000;
	-moz-box-shadow: 0px 0px 30px #333;
	-webkit-box-shadow: 0px 0px 30px #333;
	box-shadow: 0px 0px 30px #333;
	height: 500px;
	width: 800;
	margin-right: auto;
	margin-left: auto;
	top: 50px;
	position: relative;
        }
h1 {
	color: #666;
	font-size: 1.8em;
}
h2 {
	font-size: 1.2em;
	color: #999;
}
h3 {
	margin: 20px;
	font-size: 1.1em;
}
h4 {
	color: #F00;
}
h5 {
	font-size: 1.4em;
	color: rgba(255,0,0,1);
}
h7 {
	font-family: 'Exo', sans-serif;
	font-size: 1.em;
	color: rgba(255,0,0,1);
}
a:link {
	color:#F00;
}
a:hover {
	color:#F60;
}
h6 {
	color:#FFF;
	text-align: center;
	font-size: 1.2em;
	margin-bottom: 0px;
	padding-bottom: 10px;
	margin-top: 0px;
	padding-top: 10px;
	font-style: normal;
	font-weight: lighter;
}
.fourboxbody_sign {
	z-index: 1;
	height: 499px;
	width: 599px;
	float: left;
	position: relative;
	border: 3px solid #F00;
	background-image: url(test2/images/overlay.png);
}

#showcase {
}

.minipic {
	margin: 0px;
	padding: 0px 0px 0px 3px;
	float: left;
	border: 0px none #FFF;
}

#example-two { 
	margin: 0 auto; 
	list-style: none; 
	position: relative; 
	width: 960px; 
}
#example-two li { 
	display: inline-block; 
}
#example-two li a {
	position: relative;
	z-index: 200;
	color: #bbb;
	font-size: 16px;
	display: block;
	float: left;
	text-decoration: none;
	text-transform: uppercase;
	font-style: normal;
	padding-right: 14px;
	padding-left: 14px;
	padding-top: 7px;
	padding-bottom: 5px;
}

#example-two li a:hover { 
	color: white; 
}
#example-two #magic-line-two {
	position: absolute;
	top: 0;
	left: 0;
	width: 100px;
	background: #900;
	z-index: 100;
}
.current_page_item_two a { 
	color: white !important; 
}
.ie6 #example-two li, .ie7 #example-two li {
	display: inline;
}

/* Clearfix */
.group:after { visibility: hidden; display: block; content: ""; clear: both; height: 0; }
*:first-child+html .group { zoom: 1; } /* IE7 */


/*--Column Styles--*/
ul.columns {
 width: 810px;
 list-style: none;
 padding: 0;
 float: left;
 position: relative;
 top: -6px;
}
ul.columns li {
 width: 390px;
 height: 200px;
 float: left; display: inline;
 margin-left: 10px;
 margin-bottom: 10px;
 padding: 0;
 position: relative;
}
ul.columns li:hover {z-index: 99;
}

/*--Thumbnail Styles--*/
ul.columns li img {
 position: relative;
 filter: alpha(opacity=80);
 opacity: 0.8;
 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; /*--IE8 Specific--*/
}
ul.columns li:hover img{
 z-index: 999;
 filter: alpha(opacity=100);
 opacity: 1;
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

/*--Details Style--*/
ul.columns li .info {
 position: absolute;
 left: -10px; top: -10px;
 padding: 210px 10px 20px;
 width: 390px;
 display: none;
 background: #fff;
 font-size: 1.2em;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
}
ul.columns li:hover .info {display: block;}
 
ul.columns li h2 {
	font-size: 1em;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0;
	padding: 10px 0;
	color: #F00;
	font-family: 'Oxygen', sans-serif;
}
ul.columns li p {
	padding: 0;
	margin: 0;
	font-size: 0.9em;
	color: #666;
}
